Versiones PHP disponibles en hosting cPanel

15 Mar 2019

Algunas semanas atrás recibimos varios tickets de soporte de clientes que nos informaban que tenían scripts donde les alertaban sobre la versión de PHP desactualizada.

Al proporcionar múltiples versiones de PHP que puedes administrar/seleccionar desde tu cPanel, notamos que no todos nuestros clientes están conscientes de esta poderosa opción.

Por ello hemos decidido enviar este mensaje. Si tienes la misma situación, puedes administrar la versión de PHP y también las variables de PHP directamente a través de tu cPanel -> Selección de versión de PHP.

Te recomendamos que revises los scripts que estás ejecutando en tu cuenta y si los mismos tienen soporte para la última versión de PHP, cambies a una de las últimas versiones a través de cPanel. (PHP 7.1, 7.2 o 7.3)

En unos días enviaremos otro mensaje donde anunciaremos el Fin de Vida (EOL) para algunas versiones antiguas de PHP (5.x).

Por favor revisa los siguientes enlaces para más detalles:

https://secure.plusplushosting.net/knowledgebase/1090/Seleccionando-su-version-de-PHP-en-su-cPanel.html

https://secure.plusplushosting.net/knowledgebase/1487/Como-cambiar-las-variables-de-PHP-en-mi-cuenta-de-alojamiento-web.html

Si necesitas ayuda con algo, por favor abre un ticket de soporte y te responderemos a la brevedad.